10
5
24
A B
A C
B C
A B
C B
A B
B A
B C
A C
B A
B C
A B
C A
C B
A C
A B
C A
B C
A C
B A
C B
C A
B A
B C
3
9
C B
A B
A B
A C
B A
C A
C B
B A
A C
10
1
A C
5
31
A B
A C
B C
A B
C A
C B
A B
A C
B C
B A
C A
B C
A B
A C
B C
A B
C A
C B
A B
C A
B C
B A
C A
C B
A B
A C
B C
A B
C A
C B
A B
63
5
A C
A B
C B
A C
A B
100
1
B C
100
2
A C
A C
10
10
A B
B C
C B
B C
C B
B C
C B
B C
C B
B C
2
10
A B
B C
C B
A C 
B C
C B
C B
B A
A B
B A
10
5
B C
A B
A C
B C
A B

